Расширенный
База уязвимостей

Уведомление безопасности VuXML #6f33d38b-aa18-11eb-b3f1-005056a311d1

2 мая 2021
Уровень опасности
Производитель ПО
Наименование ПО
samba412 (any)
samba413 (any)
samba414 (any)
Описание
Уязвимость в установленном программном обеспечении:
samba412
samba413
samba414
Как исправить
Проблема может быть решена обновлением данных пакетов до актуальных версий:
samba412
samba413
samba414
Ссылки
Источник: CVE
Наименование: CVE-2021-20254
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-20254